.fork-app {
    position: relative;
    height: 650px;
    padding-top: 30px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    &__bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-color: #000000;
        overflow: hidden;
        > img {
            position: absolute;
            top: 200px;
            left: 50%;
            transform: translateX(-50%);
            height: 460px;
            width: auto;
            @media(min-width: 1380px) {
                width: 100%;
                height: auto;
            }
        }
    }   
    &__title {
        position: relative;
        font-size: 48px;
        font-weight: 700;
        color: #ffffff;
        @media(min-width: 768px) {
            font-size: 72px;
        }
        @media(min-width: 1200px) {
            font-size: 82px;
        }
    }
    &__sub-title {
        position: relative;
        margin: 20px auto;
        width: 85%;
        font-size: 18px;
        font-weight: 400;
        color: #8D81AC;
        font-family: 'Lato', sans-serif;
        @media(min-width: 768px) {
            width: 100%;
            font-size: 24px;
        }
        @media(min-width: 1200px) {
            font-size: 30px;
        }
    }
    &__text {
        position: relative;
        font-size: 14px;
        color: #848E97;
        @media(min-width: 1200px) {
            font-size: 16px;
        }
    }
    &__button {
        position: relative;
        margin: 467px auto 20px;
        display: block;
        padding: 13px 29px;
        font-size: 18px;
        font-weight: 700;
        color: #ffffff;
        background-color: #8D81AC;
        border-radius: 40px;
        border: none;
        outline: none;
        transition: .3s;
        &:hover, &:focus {
            color: #8D81AC;
            background-color: #ffffff;
        }
        @media(min-width: 768px) {
            margin-top: 425px;
            padding: 23px 61px;
            font-size: 21px;
        }
    }
    &__bottom-text {
        position: relative;
        font-size: 14px;
        font-weight: 400;
        color: #848E97;
    }
}